parameters:
    dmzx.donation.table.donation_config: '%core.table_prefix%donation_config'
    dmzx.donation.table.donation_donors: '%core.table_prefix%donation_donors'
    dmzx.donation.table.donation_history: '%core.table_prefix%donation_history'